Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[BUG] debian 9 package is outdated #1605

Open
MaxMelcher opened this issue Aug 7, 2019 · 0 comments

Comments

@MaxMelcher
Copy link

commented Aug 7, 2019

Describe the bug
The debian 9 waagent package is outdated and stuck during installation with apt-get install.

  • apt-get install waagent installs version 2.2.34 and is stuck during installation

Distro and WALinuxAgent details (please complete the following information):

  • Distro and Version: Debian 9.5
  • WALinuxAgent version: 2.2.34

Additional context
I installed debian based on an ISO to prepare it for azure.
The apt-get install waagent kills the ssh session because it stucks - ctrl+c does not work.
If you reboot, ssh is stuck and the vm is basically dead if you execute the deprovision command.
Installing the latest version (2.2.42) manually works.

Is there a process to update the debian package?

@MaxMelcher MaxMelcher added the triage label Aug 7, 2019

@MaxMelcher MaxMelcher changed the title [BUG] debian 9 package is out [BUG] debian 9 package is outdated Aug 7, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
5 participants
You can’t perform that action at this time.